uuid: 88006100-5726-4680-ac60-f7941d6194d3
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_people
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.featured_people
target_entity_type_id: paragraph
target_bundle: featured_people
default_langcode: site_default
language_alterable: true
